[Unit]
Description=VOXL Ethernet Bridge
#StartLimitIntervalSec=0
After=network.target

[Service]
User=root
ExecStart=/bin/bash /etc/router.sh
RemainAfterExit=true
Type=oneshot

[Install]
WantedBy=multi-user.target
